RubyGems Navigation menu

knife_cookbook_dependencies_over_http 0.0.8.3

Resolves cookbook dependencies

Gemfile
          gem 'knife_cookbook_dependencies_over_http', '~> 0.0.8.3'
  
  
  
  
  
  
  

install
          gem install knife_cookbook_dependencies_over_http
  
  
  
  
  
  
  

Authors:

  • Josiah Kiehl, Jamie Winsor, Erik Hollensbe

Owners:

Total downloads 3,629

For this version 967

Required Ruby Version: None

Links: